Name: caffe-9.2
Provider: bottlesdevs
Maintainer: CI
Channel: stable
File:
    - file_name: caffe-9.2-x86_64.tar.xz
      url: https://github.com/bottlesdevs/wine/releases/download/caffe-9.2/caffe-9.2-x86_64.tar.xz
      file_checksum: 90cdab7facc0f44fc7a7e4007d138113
      file_size: 64091392
      rename: caffe-9.2-x86_64.tar.xz
